/*
 Theme Name:   Dustro Child
 Theme URI:    http://example.com/example-child/
 Description:  Dustro Child Theme
 Author:       RayoflightThemes
 Author URI:   http://rayoflightthemes.com
 Template:     dustro
 Version:      1.0.0
 Tags: gray, white, light, right-sidebar, responsive-layout, accessibility-ready, custom-background, custom-colors, custom-menu, featured-images, post-formats, sticky-post, translation-ready
, page-builder
 Text Domain:  dustro-child
*/

div#toTopBtn {
    bottom: 100px;
}
select{
  outline: none;
  appearance: none;
  background: url("assets/images/chevron-down.png") right center no-repeat;
}
.footer.footer1 select{
  outline: none;
  appearance: none;
  background: url("assets/images/chevron-down-white.png") right center no-repeat;
}
select:focus {
  box-shadow: 0;
}
.wp-caption p {
  margin: 10px!important;
}
.wp-caption p:empty:before {
 content:""!important;
}
.wp-caption p.wp-caption-text {
  font-size: 13px!important;
}
@media all and (max-width: 992px) {
  .white-nav-wrapper.sticky-top { 
    position: relative;
  }
}

/* add customization here */


/*2 June*/

.pagetitle h1
{
	color:#ffffff !important;
	font-size:55px !important;
	font-weight:400 !important;
	line-height:60px !important;
}

.pagetitle .breadcrumb1 span
{
	font-style:"lato";
	color:#ffffff !important;
	font-weight:400 !important;
}

.page-id-5062 h5 a{ color:#1A1A1A !important;}
.page-id-5062 h5 a:hover{ color:#F45905 !important;}

.container .top-widgets {display:none !important;}

.page-id-8613 .bg-title-page {display:none !important;}
.page-id-8613 .pagepaddings2 
{
	padding-top: 0px !important;
  	padding-bottom: 0px !important;

}

/******13 June******/

.footer1-wrapper {background:#033388 !important;}
.footer1-wrapper a.socicon i {color:#033388 !important;}

.home a.custom-button1{background:#299AA2 !important;}
.home a.custom-button1:hover{background:#F45905 !important;}

a.custom-button1{background:#F45905 !important;}
a.custom-button1:hover{background:#299AA2 !important;}
	

#menu-menu1 .navbar ul.navbar-nav > li.current-menu-ancestor > a, .navbar ul.navbar-nav > li.current-menu-parent > a, .navbar ul.navbar-nav > li.current-menu-item > a{color:#F45905 !important;}
#menu-menu1 li a:hover{color:#F45905 !important;}

.home .elementor-element-b2825b2 .maintitle p{color:#FCBB3D !important;}
.home .elementor-element-b2825b2 .maintitle h2{font-weight:400 !important;}
.home a.custom-button-link.first-color {background:#033388 !important;}
.home a.custom-button-link.first-color:hover {background:#F45905 !important;}

.maintitle p{color:#F45905 !important;}
.maintitle h2{color:#1A1A1A; text-transform:uppercase !important;}

.featureboxnumbers.first-color .featureboxnumbers-number {
  background: #F45905 !important;
}


input[type="submit"] {background:#F45905 !important;}
input[type="submit"]:hover {background:#299AA2 !important;}

.service1 h3
{
	font-size:14px !important;
	font-weight:500 !important;
	color:#666666 !important;
}

.service1 h4
{
	font-weight:600 !important;
	color:#1A1A1A !important;
}

.service1 a
{
	font-weight:400 !important;
	color:#033388 !important;
}

.service1 a:hover
{
	color:#F45905 !important;
}

.elementor-col-100 .elementor-widget-container h3
{
	font-size:55px;
	color:#1A1A1A;
	text-transform:uppercase;
}

.service1 {border-top: 8px solid #F45905 !important;}

.elementor-element-bdd1055 a.custom-button-link.white-color {color:#F45905 !important;}
.elementor-element-bdd1055 a.custom-button-link.white-color:hover {color:#ffffff !important;background:#033388 !important;}

.elementor-carousel-button-background {background:#033388 !important;}

.elementor-accordion-item .elementor-accordion-title
{
	font-weight:700 !important;
}

.elementor-widget-container h3 a
{
	font-size:40px !important;
}

.page-id-2892 .elementor-element-6d240f1 a:hover {color:#F45905 !important;}

.button-top {background:#F45905 !important;}